{
  "objects": [
    {
      "identifier": "CLB_colliery_Baths01",
      "metadata": {
        "name": "CLB_colliery_Baths01",
        "description": "A new item",
        "tags": [
          "industry",
          "brick"
        ],
        "credits": "Model & Texture: CommonSpence"
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "CLB_colliery_Baths01",
        "components": []
      }
    },
    {
      "identifier": "CLB_colliery_ConveyorTower01",
      "metadata": {
        "name": "CLB_colliery_ConveyorTower01",
        "description": "A new item",
        "tags": [
          "industry"
        ],
        "credits": "Model & Texture: CommonSpence"
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "CLB_colliery_ConveyorTower01",
        "components": []
      }
    },
    {
      "identifier": "CLB_colliery_Headframe01",
      "metadata": {
        "name": "CLB_colliery_Headframe01",
        "description": "A new item",
        "tags": [
          "industry",
          "brick"
        ],
        "credits": "Model & Texture: CommonSpence"
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "CLB_colliery_Headframe01",
        "components": []
      }
    },
    {
      "identifier": "CLB_colliery_WashingPlant01",
      "metadata": {
        "name": "CLB_colliery_WashingPlant01",
        "description": "A new item",
        "tags": [
          "industry",
          "brick"
        ],
        "credits": "Model & Texture: CommonSpence"
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "CLB_colliery_WashingPlant01",
        "components": []
      }
    },
    {
      "identifier": "CLB_colliery_Conveyor_Long",
      "metadata": {
        "name": "CLB_colliery_Conveyor_Long",
        "description": "A new item",
        "tags": [
          "structure"
        ],
        "credits": "Model & Texture: CommonSpence"
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "CLB_colliery_Conveyor_Long",
        "components": []
      }
    },
    {
      "identifier": "CLB_colliery_Conveyor_Ramp",
      "metadata": {
        "name": "CLB_colliery_Conveyor_Ramp",
        "description": "A new item",
        "tags": [
          "structure"
        ],
        "credits": "Model & Texture: CommonSpence"
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "CLB_colliery_Conveyor_Ramp",
        "components": []
      }
    },
    {
      "identifier": "CLB_colliery_Conveyor_Short",
      "metadata": {
        "name": "CLB_colliery_Conveyor_Short",
        "description": "A new item",
        "tags": [
          "structure"
        ],
        "credits": "Model & Texture: CommonSpence"
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "CLB_colliery_Conveyor_Short",
        "components": []
      }
    },
    {
      "identifier": "CLB_colliery_ConveyorPillar4.3S",
      "metadata": {
        "name": "CLB_colliery_ConveyorPillar4.3S",
        "description": "A new item",
        "tags": [
          "structure"
        ],
        "credits": "Model & Texture: CommonSpence"
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "CLB_colliery_ConveyorPillar4.3S",
        "components": []
      }
    },
    {
      "identifier": "CLB_colliery_ConveyorPillar5.4A",
      "metadata": {
        "name": "CLB_colliery_ConveyorPillar5.4A",
        "description": "A new item",
        "tags": [
          "structure"
        ],
        "credits": "Model & Texture: CommonSpence"
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "CLB_colliery_ConveyorPillar5.4A",
        "components": []
      }
    },
    {
      "identifier": "CLB_colliery_ConveyorPillar5.4S",
      "metadata": {
        "name": "CLB_colliery_ConveyorPillar5.4S",
        "description": "A new item",
        "tags": [
          "structure"
        ],
        "credits": "Model & Texture: CommonSpence"
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "CLB_colliery_ConveyorPillar5.4S",
        "components": []
      }
    },
    {
      "identifier": "CLB_colliery_ConveyorPillar8S",
      "metadata": {
        "name": "CLB_colliery_ConveyorPillar8S",
        "description": "A new item",
        "tags": [
          "structure"
        ],
        "credits": "Model & Texture: CommonSpence"
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "CLB_colliery_ConveyorPillar8S",
        "components": []
      }
    },
    {
      "identifier": "CLB_colliery_ConveyorPillar12A",
      "metadata": {
        "name": "CLB_colliery_ConveyorPillar12A",
        "description": "A new item",
        "tags": [
          "structure"
        ],
        "credits": "Model & Texture: CommonSpence"
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "CLB_colliery_ConveyorPillar12A",
        "components": []
      }
    },
    {
      "identifier": "CLB_colliery_BoilerHouse01",
      "metadata": {
        "name": "CLB_colliery_BoilerHouse01",
        "description": "A new item",
        "tags": [
          "industry",
          "brick"
        ],
        "credits": "Model & Texture: CommonSpence"
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "CLB_colliery_BoilerHouse01",
        "components": []
      }
    },
    {
      "identifier": "CLB_colliery_FanHouse01",
      "metadata": {
        "name": "CLB_colliery_FanHouse01",
        "description": "A new item",
        "tags": [
          "industry"
        ],
        "credits": "Model & Texture: CommonSpence"
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "CLB_colliery_FanHouse01",
        "components": []
      }
    },
    {
      "identifier": "CLB_colliery_Silo01",
      "metadata": {
        "name": "CLB_colliery_Silo01",
        "description": "A new item",
        "tags": [
          "industry"
        ],
        "credits": "Model & Texture: CommonSpence"
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "CLB_colliery_Silo01",
        "components": []
      }
    },
    {
      "identifier": "CLB_colliery_WashingTank01",
      "metadata": {
        "name": "CLB_colliery_WashingTank01",
        "description": "A new item",
        "tags": [
          "industry"
        ],
        "credits": "Model & Texture: CommonSpence"
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "CLB_colliery_WashingTank01",
        "components": []
      }
    }
  ]
}